/**
* Footer Basic
*/
.footer-default__aside {
	padding: 20px 0;
	text-align: center;
}

footer.section .footer-default__aside-inner {
	margin-bottom: -7px;
	margin-left: -8px;
	margin-right: -8px;
}

footer.section .footer-default__aside-inner > * {
	margin-bottom: 7px;
	padding-left: 8px;
	padding-right: 8px;
}

footer.section .footer-default__aside-inner > * {
	margin-top: 0;
}

@media (min-width: 768px) {
	.footer-default__aside {
		text-align: left;
	}
	.footer-default__aside-inner {
		display: flex;
		align-items: center;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}
}

/**
* Footer Classic
*/
.footer-classic__main {
	padding: 50px 0;
}

@media (min-width: 768px) {
	.footer-classic__main {
		padding: 55px 0;
	}
	.footer-classic__custom-column {
		position: relative;
		padding: 35px 0;
	}
	.footer-classic__custom-column::before {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		left: -100vw;
		background: #3e4b5a;
		transform: skew(20deg);
		transform-origin: 100% 145%;
		pointer-events: none;
	}
	.footer-classic__custom-column > * {
		position: relative;
		z-index: 1;
	}
}

/**
* Footer Modern
*/
.footer-modern__main {
	padding: 40px 0;
}

@media (min-width: 768px) {
	.footer-modern__main {
		padding: 82px 0 75px;
	}
}

/*
* Footer Creative
*/
.footer-creative__column {
	padding: 30px 0;
}

.footer-creative__column hr + * {
	margin-top: 30px;
}

.footer-creative__column h3 + .unit {
	margin-top: 20px;
}

.footer-creative__column_decorated {
	position: relative;
	z-index: 0;
}

.footer-creative__column_decorated::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: 101vw;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
	pointer-events: none;
	background: #b6c062;
}

@media (min-width: 768px) {
	.footer-creative .container {
		display: flex;
	}
	.footer-creative__column {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: center;
	}
	.footer-creative__column > * {
		width: 100%;
	}
	.footer-creative__column:first-child {
		flex-basis: 50%;
		padding: 50px 50px 50px 40px;
	}
	.footer-creative__column:last-child {
		flex-basis: 50%;
		padding: 40px 0 20px 30px;
	}
	.footer-creative__column.footer-creative__column_decorated {
		background-color: transparent;
	}
	.footer-creative__column.footer-creative__column_decorated::before {
		right: 0;
		left: auto;
		transform: skew(5deg);
	}
}

@media (min-width: 992px) {
	.footer-creative__column:first-child {
		padding-right: 40px;
		flex-basis: 44%;
	}
	.footer-creative__column:last-child {
		padding-left: 80px;
		flex-basis: 56%;
	}
	.footer-creative__column.footer-creative__column_decorated::before {
		transform: skew(10deg);
	}
}

.context-dark .form_transparent .form-label, .bg-secondary .form_transparent .form-label, .pricing-table-creative__item.pricing-table-creative__item_prefered .form_transparent .form-label, .bg-gray-darker .form_transparent .form-label, .bg-gray-3 .form_transparent .form-label, .bg-gray-4 .form_transparent .form-label, .bg-gray-5 .form_transparent .form-label, .bg-image-dark .form_transparent .form-label,
.context-dark .form_transparent .form-input,
.bg-secondary .form_transparent .form-input,
.pricing-table-creative__item.pricing-table-creative__item_prefered .form_transparent .form-input,
.bg-gray-darker .form_transparent .form-input,
.bg-gray-3 .form_transparent .form-input,
.bg-gray-4 .form_transparent .form-input,
.bg-gray-5 .form_transparent .form-input,
.bg-image-dark .form_transparent .form-input,
.context-dark .form_transparent .form-validation,
.bg-secondary .form_transparent .form-validation,
.pricing-table-creative__item.pricing-table-creative__item_prefered .form_transparent .form-validation,
.bg-gray-darker .form_transparent .form-validation,
.bg-gray-3 .form_transparent .form-validation,
.bg-gray-4 .form_transparent .form-validation,
.bg-gray-5 .form_transparent .form-validation,
.bg-image-dark .form_transparent .form-validation {
	color: #ffffff;
}


.context-dark .form_transparent .form-input,
.bg-secondary .form_transparent .form-input,
.pricing-table-creative__item.pricing-table-creative__item_prefered .form_transparent .form-input,
.bg-gray-darker .form_transparent .form-input,
.bg-gray-3 .form_transparent .form-input,
.bg-gray-4 .form_transparent .form-input,
.bg-gray-5 .form_transparent .form-input,
.bg-image-dark .form_transparent .form-input {
	background: rgba(255, 255, 255, 0.47);
	border-color: transparent;
}

.context-dark .row-style-1 > [class*='col'], .bg-secondary .row-style-1 > [class*='col'], .pricing-table-creative__item.pricing-table-creative__item_prefered .row-style-1 > [class*='col'], .bg-gray-darker .row-style-1 > [class*='col'], .bg-gray-3 .row-style-1 > [class*='col'], .bg-gray-4 .row-style-1 > [class*='col'], .bg-gray-5 .row-style-1 > [class*='col'], .bg-image-dark .row-style-1 > [class*='col'] {
	border-color: rgba(255, 255, 255, 0.24);
}

@media (min-width: 576px) {
	.context-dark .row-style-1 .col-sm-6::before, .bg-secondary .row-style-1 .col-sm-6::before, .pricing-table-creative__item.pricing-table-creative__item_prefered .row-style-1 .col-sm-6::before, .bg-gray-darker .row-style-1 .col-sm-6::before, .bg-gray-3 .row-style-1 .col-sm-6::before, .bg-gray-4 .row-style-1 .col-sm-6::before, .bg-gray-5 .row-style-1 .col-sm-6::before, .bg-image-dark .row-style-1 .col-sm-6::before {
		border-color: rgba(255, 255, 255, 0.24);
	}
	.context-dark .row-style-1 .col-inner::before, .bg-secondary .row-style-1 .col-inner::before, .pricing-table-creative__item.pricing-table-creative__item_prefered .row-style-1 .col-inner::before, .bg-gray-darker .row-style-1 .col-inner::before, .bg-gray-3 .row-style-1 .col-inner::before, .bg-gray-4 .row-style-1 .col-inner::before, .bg-gray-5 .row-style-1 .col-inner::before, .bg-image-dark .row-style-1 .col-inner::before, .context-dark .row-style-1 .col-inner::after, .bg-secondary .row-style-1 .col-inner::after, .pricing-table-creative__item.pricing-table-creative__item_prefered .row-style-1 .col-inner::after, .bg-gray-darker .row-style-1 .col-inner::after, .bg-gray-3 .row-style-1 .col-inner::after, .bg-gray-4 .row-style-1 .col-inner::after, .bg-gray-5 .row-style-1 .col-inner::after, .bg-image-dark .row-style-1 .col-inner::after {
		border-bottom-color: rgba(255, 255, 255, 0.24);
	}
}

.context-dark .row-custom-bordered [class*='col'], .bg-secondary .row-custom-bordered [class*='col'], .pricing-table-creative__item.pricing-table-creative__item_prefered .row-custom-bordered [class*='col'], .bg-gray-darker .row-custom-bordered [class*='col'], .bg-gray-3 .row-custom-bordered [class*='col'], .bg-gray-4 .row-custom-bordered [class*='col'], .bg-gray-5 .row-custom-bordered [class*='col'], .bg-image-dark .row-custom-bordered [class*='col'] {
	border-color: rgba(255, 255, 255, 0.4);
}

.context-dark .divider-classy::before, .bg-secondary .divider-classy::before, .pricing-table-creative__item.pricing-table-creative__item_prefered .divider-classy::before, .bg-gray-darker .divider-classy::before, .bg-gray-3 .divider-classy::before, .bg-gray-4 .divider-classy::before, .bg-gray-5 .divider-classy::before, .bg-image-dark .divider-classy::before {
	background-image: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, #d9d9d9 50%, rgba(255, 255, 255, 0) 100%);
	background-image: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, #d9d9d9 50%, rgba(255, 255, 255, 0) 100%);
	background-image: -ms-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, #d9d9d9 50%, rgba(255, 255, 255, 0) 100%);
} 

.context-dark, .bg-secondary, .pricing-table-creative__item.pricing-table-creative__item_prefered, .bg-gray-darker, .bg-gray-3, .bg-gray-4, .bg-gray-5, .bg-image-dark {
	color: #ffffff;
}

.context-dark h1, .bg-secondary h1, .pricing-table-creative__item.pricing-table-creative__item_prefered h1, .bg-gray-darker h1, .bg-gray-3 h1, .bg-gray-4 h1, .bg-gray-5 h1, .bg-image-dark h1, .context-dark h2, .bg-secondary h2, .pricing-table-creative__item.pricing-table-creative__item_prefered h2, .bg-gray-darker h2, .bg-gray-3 h2, .bg-gray-4 h2, .bg-gray-5 h2, .bg-image-dark h2, .context-dark h3, .bg-secondary h3, .pricing-table-creative__item.pricing-table-creative__item_prefered h3, .bg-gray-darker h3, .bg-gray-3 h3, .bg-gray-4 h3, .bg-gray-5 h3, .bg-image-dark h3, .context-dark h4, .bg-secondary h4, .pricing-table-creative__item.pricing-table-creative__item_prefered h4, .bg-gray-darker h4, .bg-gray-3 h4, .bg-gray-4 h4, .bg-gray-5 h4, .bg-image-dark h4, .context-dark h5, .bg-secondary h5, .pricing-table-creative__item.pricing-table-creative__item_prefered h5, .bg-gray-darker h5, .bg-gray-3 h5, .bg-gray-4 h5, .bg-gray-5 h5, .bg-image-dark h5, .context-dark h6, .bg-secondary h6, .pricing-table-creative__item.pricing-table-creative__item_prefered h6, .bg-gray-darker h6, .bg-gray-3 h6, .bg-gray-4 h6, .bg-gray-5 h6, .bg-image-dark h6, .context-dark [class^='heading-'], .bg-secondary [class^='heading-'], .pricing-table-creative__item.pricing-table-creative__item_prefered [class^='heading-'], .bg-gray-darker [class^='heading-'], .bg-gray-3 [class^='heading-'], .bg-gray-4 [class^='heading-'], .bg-gray-5 [class^='heading-'], .bg-image-dark [class^='heading-'] {
	color: #ffffff;
}

.context-dark .link, .bg-secondary .link, .pricing-table-creative__item.pricing-table-creative__item_prefered .link, .bg-gray-darker .link, .bg-gray-3 .link, .bg-gray-4 .link, .bg-gray-5 .link, .bg-image-dark .link {
	color: #ffffff;
}

.context-dark .link:hover, .bg-secondary .link:hover, .pricing-table-creative__item.pricing-table-creative__item_prefered .link:hover, .bg-gray-darker .link:hover, .bg-gray-3 .link:hover, .bg-gray-4 .link:hover, .bg-gray-5 .link:hover, .bg-image-dark .link:hover {
	color: #66b6d0;
}

.context-dark .icon-gray-dark, .bg-secondary .icon-gray-dark, .pricing-table-creative__item.pricing-table-creative__item_prefered .icon-gray-dark, .bg-gray-darker .icon-gray-dark, .bg-gray-3 .icon-gray-dark, .bg-gray-4 .icon-gray-dark, .bg-gray-5 .icon-gray-dark, .bg-image-dark .icon-gray-dark {
	color: #ffffff;
}

.context-dark .icon-gray-dark[class*='facebook']:hover, .bg-secondary .icon-gray-dark[class*='facebook']:hover, .pricing-table-creative__item.pricing-table-creative__item_prefered .icon-gray-dark[class*='facebook']:hover, .bg-gray-darker .icon-gray-dark[class*='facebook']:hover, .bg-gray-3 .icon-gray-dark[class*='facebook']:hover, .bg-gray-4 .icon-gray-dark[class*='facebook']:hover, .bg-gray-5 .icon-gray-dark[class*='facebook']:hover, .bg-image-dark .icon-gray-dark[class*='facebook']:hover {
	color: #6c8bbc;
}

.context-dark .icon-gray-dark[class*='pinterest']:hover, .bg-secondary .icon-gray-dark[class*='pinterest']:hover, .pricing-table-creative__item.pricing-table-creative__item_prefered .icon-gray-dark[class*='pinterest']:hover, .bg-gray-darker .icon-gray-dark[class*='pinterest']:hover, .bg-gray-3 .icon-gray-dark[class*='pinterest']:hover, .bg-gray-4 .icon-gray-dark[class*='pinterest']:hover, .bg-gray-5 .icon-gray-dark[class*='pinterest']:hover, .bg-image-dark .icon-gray-dark[class*='pinterest']:hover {
	color: #ee0a23;
}

.context-dark .button-default, .bg-secondary .button-default, .pricing-table-creative__item.pricing-table-creative__item_prefered .button-default, .bg-gray-darker .button-default, .bg-gray-3 .button-default, .bg-gray-4 .button-default, .bg-gray-5 .button-default, .bg-image-dark .button-default, .context-dark .button-default:focus, .bg-secondary .button-default:focus, .pricing-table-creative__item.pricing-table-creative__item_prefered .button-default:focus, .bg-gray-darker .button-default:focus, .bg-gray-3 .button-default:focus, .bg-gray-4 .button-default:focus, .bg-gray-5 .button-default:focus, .bg-image-dark .button-default:focus {
	color: #151515;
	background-color: #ffffff;
	border-color: #ffffff;
}

.context-dark .button-default:hover, .bg-secondary .button-default:hover, .pricing-table-creative__item.pricing-table-creative__item_prefered .button-default:hover, .bg-gray-darker .button-default:hover, .bg-gray-3 .button-default:hover, .bg-gray-4 .button-default:hover, .bg-gray-5 .button-default:hover, .bg-image-dark .button-default:hover, .context-dark .button-default:active, .bg-secondary .button-default:active, .pricing-table-creative__item.pricing-table-creative__item_prefered .button-default:active, .bg-gray-darker .button-default:active, .bg-gray-3 .button-default:active, .bg-gray-4 .button-default:active, .bg-gray-5 .button-default:active, .bg-image-dark .button-default:active {
	color: #ffffff;
	background-color: #b6c062;
	border-color: #b6c062;
}

.context-dark .button-default.button-ujarak::before, .bg-secondary .button-default.button-ujarak::before, .pricing-table-creative__item.pricing-table-creative__item_prefered .button-default.button-ujarak::before, .bg-gray-darker .button-default.button-ujarak::before, .bg-gray-3 .button-default.button-ujarak::before, .bg-gray-4 .button-default.button-ujarak::before, .bg-gray-5 .button-default.button-ujarak::before, .bg-image-dark .button-default.button-ujarak::before {
	background: #b6c062;
}

.context-dark .list-marked_primary, .bg-secondary .list-marked_primary, .pricing-table-creative__item.pricing-table-creative__item_prefered .list-marked_primary, .bg-gray-darker .list-marked_primary, .bg-gray-3 .list-marked_primary, .bg-gray-4 .list-marked_primary, .bg-gray-5 .list-marked_primary, .bg-image-dark .list-marked_primary {
	color: #6a7688;
}

.context-dark .list-marked_primary a, .bg-secondary .list-marked_primary a, .pricing-table-creative__item.pricing-table-creative__item_prefered .list-marked_primary a, .bg-gray-darker .list-marked_primary a, .bg-gray-3 .list-marked_primary a, .bg-gray-4 .list-marked_primary a, .bg-gray-5 .list-marked_primary a, .bg-image-dark .list-marked_primary a {
	color: inherit;
}

.context-dark .list-marked_primary a:hover, .bg-secondary .list-marked_primary a:hover, .pricing-table-creative__item.pricing-table-creative__item_prefered .list-marked_primary a:hover, .bg-gray-darker .list-marked_primary a:hover, .bg-gray-3 .list-marked_primary a:hover, .bg-gray-4 .list-marked_primary a:hover, .bg-gray-5 .list-marked_primary a:hover, .bg-image-dark .list-marked_primary a:hover {
	color: #b6c062;
}

.context-dark .form_outline .form-input, .bg-secondary .form_outline .form-input, .pricing-table-creative__item.pricing-table-creative__item_prefered .form_outline .form-input, .bg-gray-darker .form_outline .form-input, .bg-gray-3 .form_outline .form-input, .bg-gray-4 .form_outline .form-input, .bg-gray-5 .form_outline .form-input, .bg-image-dark .form_outline .form-input,
.context-dark .form_outline .form-label,
.bg-secondary .form_outline .form-label,
.pricing-table-creative__item.pricing-table-creative__item_prefered .form_outline .form-label,
.bg-gray-darker .form_outline .form-label,
.bg-gray-3 .form_outline .form-label,
.bg-gray-4 .form_outline .form-label,
.bg-gray-5 .form_outline .form-label,
.bg-image-dark .form_outline .form-label {
	color: #ffffff;
}

.context-dark .divider, .bg-secondary .divider, .pricing-table-creative__item.pricing-table-creative__item_prefered .divider, .bg-gray-darker .divider, .bg-gray-3 .divider, .bg-gray-4 .divider, .bg-gray-5 .divider, .bg-image-dark .divider {
	border-bottom-color: #4f5c6e;
}

.context-dark .post-small__title, .bg-secondary .post-small__title, .pricing-table-creative__item.pricing-table-creative__item_prefered .post-small__title, .bg-gray-darker .post-small__title, .bg-gray-3 .post-small__title, .bg-gray-4 .post-small__title, .bg-gray-5 .post-small__title, .bg-image-dark .post-small__title {
	color: #ffffff;
}

.context-dark .post-small__time, .bg-secondary .post-small__time, .pricing-table-creative__item.pricing-table-creative__item_prefered .post-small__time, .bg-gray-darker .post-small__time, .bg-gray-3 .post-small__time, .bg-gray-4 .post-small__time, .bg-gray-5 .post-small__time, .bg-image-dark .post-small__time {
	color: #6a7688;
}

.context-dark .box-counter, .bg-secondary .box-counter, .pricing-table-creative__item.pricing-table-creative__item_prefered .box-counter, .bg-gray-darker .box-counter, .bg-gray-3 .box-counter, .bg-gray-4 .box-counter, .bg-gray-5 .box-counter, .bg-image-dark .box-counter {
	color: #ffffff;
}

.context-dark .time_circles > div > span, .bg-secondary .time_circles > div > span, .pricing-table-creative__item.pricing-table-creative__item_prefered .time_circles > div > span, .bg-gray-darker .time_circles > div > span, .bg-gray-3 .time_circles > div > span, .bg-gray-4 .time_circles > div > span, .bg-gray-5 .time_circles > div > span, .bg-image-dark .time_circles > div > span {
	color: #ffffff;
}

.rd-navbar-static-linked .context-dark .rd-navbar-nav > li > a, .rd-navbar-static-linked .bg-secondary .rd-navbar-nav > li > a, .rd-navbar-static-linked .pricing-table-creative__item.pricing-table-creative__item_prefered .rd-navbar-nav > li > a, .rd-navbar-static-linked .bg-gray-darker .rd-navbar-nav > li > a, .rd-navbar-static-linked .bg-gray-3 .rd-navbar-nav > li > a, .rd-navbar-static-linked .bg-gray-4 .rd-navbar-nav > li > a, .rd-navbar-static-linked .bg-gray-5 .rd-navbar-nav > li > a, .rd-navbar-static-linked .bg-image-dark .rd-navbar-nav > li > a {
	color: #ffffff;
}

.rd-navbar-static-linked .context-dark .rd-navbar-nav > li > .rd-navbar-submenu-toggle, .rd-navbar-static-linked .bg-secondary .rd-navbar-nav > li > .rd-navbar-submenu-toggle, .rd-navbar-static-linked .pricing-table-creative__item.pricing-table-creative__item_prefered .rd-navbar-nav > li > .rd-navbar-submenu-toggle, .rd-navbar-static-linked .bg-gray-darker .rd-navbar-nav > li > .rd-navbar-submenu-toggle, .rd-navbar-static-linked .bg-gray-3 .rd-navbar-nav > li > .rd-navbar-submenu-toggle, .rd-navbar-static-linked .bg-gray-4 .rd-navbar-nav > li > .rd-navbar-submenu-toggle, .rd-navbar-static-linked .bg-gray-5 .rd-navbar-nav > li > .rd-navbar-submenu-toggle, .rd-navbar-static-linked .bg-image-dark .rd-navbar-nav > li > .rd-navbar-submenu-toggle {
	color: #ffffff;
}

.rd-navbar-static-linked .context-dark .rd-navbar-nav > li.focus > a, .rd-navbar-static-linked .bg-secondary .rd-navbar-nav > li.focus > a, .rd-navbar-static-linked .pricing-table-creative__item.pricing-table-creative__item_prefered .rd-navbar-nav > li.focus > a, .rd-navbar-static-linked .bg-gray-darker .rd-navbar-nav > li.focus > a, .rd-navbar-static-linked .bg-gray-3 .rd-navbar-nav > li.focus > a, .rd-navbar-static-linked .bg-gray-4 .rd-navbar-nav > li.focus > a, .rd-navbar-static-linked .bg-gray-5 .rd-navbar-nav > li.focus > a, .rd-navbar-static-linked .bg-image-dark .rd-navbar-nav > li.focus > a,
.rd-navbar-static-linked .context-dark .rd-navbar-nav > li.active > a,
.rd-navbar-static-linked .bg-secondary .rd-navbar-nav > li.active > a,
.rd-navbar-static-linked .pricing-table-creative__item.pricing-table-creative__item_prefered .rd-navbar-nav > li.active > a,
.rd-navbar-static-linked .bg-gray-darker .rd-navbar-nav > li.active > a,
.rd-navbar-static-linked .bg-gray-3 .rd-navbar-nav > li.active > a,
.rd-navbar-static-linked .bg-gray-4 .rd-navbar-nav > li.active > a,
.rd-navbar-static-linked .bg-gray-5 .rd-navbar-nav > li.active > a,
.rd-navbar-static-linked .bg-image-dark .rd-navbar-nav > li.active > a,
.rd-navbar-static-linked .context-dark .rd-navbar-nav > li > a:hover,
.rd-navbar-static-linked .bg-secondary .rd-navbar-nav > li > a:hover,
.rd-navbar-static-linked .pricing-table-creative__item.pricing-table-creative__item_prefered .rd-navbar-nav > li > a:hover,
.rd-navbar-static-linked .bg-gray-darker .rd-navbar-nav > li > a:hover,
.rd-navbar-static-linked .bg-gray-3 .rd-navbar-nav > li > a:hover,
.rd-navbar-static-linked .bg-gray-4 .rd-navbar-nav > li > a:hover,
.rd-navbar-static-linked .bg-gray-5 .rd-navbar-nav > li > a:hover,
.rd-navbar-static-linked .bg-image-dark .rd-navbar-nav > li > a:hover {
	color: #b6c062;
}

.rd-navbar-static-linked .context-dark .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle, .rd-navbar-static-linked .bg-secondary .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle, .rd-navbar-static-linked .pricing-table-creative__item.pricing-table-creative__item_prefered .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle, .rd-navbar-static-linked .bg-gray-darker .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle, .rd-navbar-static-linked .bg-gray-3 .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle, .rd-navbar-static-linked .bg-gray-4 .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle, .rd-navbar-static-linked .bg-gray-5 .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle, .rd-navbar-static-linked .bg-image-dark .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle,
.rd-navbar-static-linked .context-dark .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.rd-navbar-static-linked .bg-secondary .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.rd-navbar-static-linked .pricing-table-creative__item.pricing-table-creative__item_prefered .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.rd-navbar-static-linked .bg-gray-darker .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.rd-navbar-static-linked .bg-gray-3 .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.rd-navbar-static-linked .bg-gray-4 .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.rd-navbar-static-linked .bg-gray-5 .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.rd-navbar-static-linked .bg-image-dark .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle {
	color: #b6c062;
}

.rd-navbar-static-linked .context-dark .rd-navbar-search .form-label, .rd-navbar-static-linked .bg-secondary .rd-navbar-search .form-label, .rd-navbar-static-linked .pricing-table-creative__item.pricing-table-creative__item_prefered .rd-navbar-search .form-label, .rd-navbar-static-linked .bg-gray-darker .rd-navbar-search .form-label, .rd-navbar-static-linked .bg-gray-3 .rd-navbar-search .form-label, .rd-navbar-static-linked .bg-gray-4 .rd-navbar-search .form-label, .rd-navbar-static-linked .bg-gray-5 .rd-navbar-search .form-label, .rd-navbar-static-linked .bg-image-dark .rd-navbar-search .form-label,
.rd-navbar-static-linked .context-dark .rd-navbar-search .form-input,
.rd-navbar-static-linked .bg-secondary .rd-navbar-search .form-input,
.rd-navbar-static-linked .pricing-table-creative__item.pricing-table-creative__item_prefered .rd-navbar-search .form-input,
.rd-navbar-static-linked .bg-gray-darker .rd-navbar-search .form-input,
.rd-navbar-static-linked .bg-gray-3 .rd-navbar-search .form-input,
.rd-navbar-static-linked .bg-gray-4 .rd-navbar-search .form-input,
.rd-navbar-static-linked .bg-gray-5 .rd-navbar-search .form-input,
.rd-navbar-static-linked .bg-image-dark .rd-navbar-search .form-input {
	color: #ffffff;
}


.rd-navbar-static-linked .context-dark .rd-navbar-search .form-input,
.rd-navbar-static-linked .bg-secondary .rd-navbar-search .form-input,
.rd-navbar-static-linked .pricing-table-creative__item.pricing-table-creative__item_prefered .rd-navbar-search .form-input,
.rd-navbar-static-linked .bg-gray-darker .rd-navbar-search .form-input,
.rd-navbar-static-linked .bg-gray-3 .rd-navbar-search .form-input,
.rd-navbar-static-linked .bg-gray-4 .rd-navbar-search .form-input,
.rd-navbar-static-linked .bg-gray-5 .rd-navbar-search .form-input,
.rd-navbar-static-linked .bg-image-dark .rd-navbar-search .form-input {
	background-color: #2c3640;
}

.rd-navbar-static-linked .context-dark .rd-navbar-search-submit, .rd-navbar-static-linked .bg-secondary .rd-navbar-search-submit, .rd-navbar-static-linked .pricing-table-creative__item.pricing-table-creative__item_prefered .rd-navbar-search-submit, .rd-navbar-static-linked .bg-gray-darker .rd-navbar-search-submit, .rd-navbar-static-linked .bg-gray-3 .rd-navbar-search-submit, .rd-navbar-static-linked .bg-gray-4 .rd-navbar-search-submit, .rd-navbar-static-linked .bg-gray-5 .rd-navbar-search-submit, .rd-navbar-static-linked .bg-image-dark .rd-navbar-search-submit,
.rd-navbar-static-linked .context-dark .rd-navbar-search-toggle,
.rd-navbar-static-linked .bg-secondary .rd-navbar-search-toggle,
.rd-navbar-static-linked .pricing-table-creative__item.pricing-table-creative__item_prefered .rd-navbar-search-toggle,
.rd-navbar-static-linked .bg-gray-darker .rd-navbar-search-toggle,
.rd-navbar-static-linked .bg-gray-3 .rd-navbar-search-toggle,
.rd-navbar-static-linked .bg-gray-4 .rd-navbar-search-toggle,
.rd-navbar-static-linked .bg-gray-5 .rd-navbar-search-toggle,
.rd-navbar-static-linked .bg-image-dark .rd-navbar-search-toggle {
	color: #ffffff;
}

.rd-navbar-static-linked .context-dark .rd-navbar-search-submit:hover, .rd-navbar-static-linked .bg-secondary .rd-navbar-search-submit:hover, .rd-navbar-static-linked .pricing-table-creative__item.pricing-table-creative__item_prefered .rd-navbar-search-submit:hover, .rd-navbar-static-linked .bg-gray-darker .rd-navbar-search-submit:hover, .rd-navbar-static-linked .bg-gray-3 .rd-navbar-search-submit:hover, .rd-navbar-static-linked .bg-gray-4 .rd-navbar-search-submit:hover, .rd-navbar-static-linked .bg-gray-5 .rd-navbar-search-submit:hover, .rd-navbar-static-linked .bg-image-dark .rd-navbar-search-submit:hover,
.rd-navbar-static-linked .context-dark .rd-navbar-search-toggle:hover,
.rd-navbar-static-linked .bg-secondary .rd-navbar-search-toggle:hover,
.rd-navbar-static-linked .pricing-table-creative__item.pricing-table-creative__item_prefered .rd-navbar-search-toggle:hover,
.rd-navbar-static-linked .bg-gray-darker .rd-navbar-search-toggle:hover,
.rd-navbar-static-linked .bg-gray-3 .rd-navbar-search-toggle:hover,
.rd-navbar-static-linked .bg-gray-4 .rd-navbar-search-toggle:hover,
.rd-navbar-static-linked .bg-gray-5 .rd-navbar-search-toggle:hover,
.rd-navbar-static-linked .bg-image-dark .rd-navbar-search-toggle:hover {
	color: #b6c062;
}

.rd-navbar-static-linked .context-dark .link-cart:hover, .rd-navbar-static-linked .bg-secondary .link-cart:hover, .rd-navbar-static-linked .pricing-table-creative__item.pricing-table-creative__item_prefered .link-cart:hover, .rd-navbar-static-linked .bg-gray-darker .link-cart:hover, .rd-navbar-static-linked .bg-gray-3 .link-cart:hover, .rd-navbar-static-linked .bg-gray-4 .link-cart:hover, .rd-navbar-static-linked .bg-gray-5 .link-cart:hover, .rd-navbar-static-linked .bg-image-dark .link-cart:hover {
	color: #b6c062;
}

.custom-heading-1 {
	font-size: 16px;
	font-weight: 700;
	letter-spacing: .2em;
	text-transform: uppercase;
}

.custom-heading-bordered {
	position: relative;
	padding-left: 20px;
}

.custom-heading-bordered::before {
	content: '';
	position: absolute;
	top: 4px;
	bottom: 4px;
	left: 0;
	border-left: 6px solid #b6c062;
}

/**
* Post Small
*/
.post-small {
	display: flex;
	flex-direction: row;
	margin-bottom: -20px;
	margin-left: -10px;
	margin-right: -10px;
	max-width: 370px;
	text-align: left;
}

.post-small > * {
	margin-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

.post-small__aside {
	flex-shrink: 0;
	max-width: 100px;
}

.post-small__main {
	flex-grow: 1;
}

a.post-small__media {
	position: relative;
	display: block;
}

a.post-small__media::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(182, 192, 98, 0.2);
	pointer-events: none;
	opacity: 0;
	transition: .22s;
}

a.post-small__media:hover::after {
	opacity: 1;
}

.post-small__title {
	line-height: 1.2;
	font-weight: 700;
	letter-spacing: .075em;
	color: #151515;
}

.post-small__title a {
	color: inherit;
}

.post-small__title a:hover {
	color: #66b6d0;
}

.post-small__time {
	display: block;
	color: #f2f3f8;
	letter-spacing: .05em;
}

* + .post-small {
	margin-top: 30px;
}

* + .post-small-wrap {
	margin-top: 35px;
}

* + .post-small__time {
	margin-top: 7px;
}

.bg-gray-3 {
	background-color: #323c47;
}

.bg-gray-3 + .bg-gray-3 {
	padding-top: 0;
}

.bg-gray-5 {
	background-color: #2e3741;
}

.bg-gray-5 + .bg-gray-5 {
	padding-top: 0;
}

.bg-gray-3 .rights,
.bg-gray-4 .rights,
.bg-gray-5 .rights {
	color: #6a7688;
}

.bg-gray-3 .rights a,
.bg-gray-4 .rights a,
.bg-gray-5 .rights a {
	color: inherit;
}

.bg-gray-3 .rights a:hover,
.bg-gray-4 .rights a:hover,
.bg-gray-5 .rights a:hover {
	color: #66b6d0;
}

.bg-gray-3 .list-1,
.bg-gray-3 .list-separated,
.bg-gray-3 .list-tags,
.bg-gray-4 .list-1,
.bg-gray-4 .list-separated,
.bg-gray-4 .list-tags,
.bg-gray-5 .list-1,
.bg-gray-5 .list-separated,
.bg-gray-5 .list-tags {
	color: #6a7688;
}

.bg-gray-3 .list-terms-block dt,
.bg-gray-4 .list-terms-block dt,
.bg-gray-5 .list-terms-block dt {
	letter-spacing: .05em;
	color: #6a7688;
}

.bg-gray-3 .list-terms-block a,
.bg-gray-4 .list-terms-block a,
.bg-gray-5 .list-terms-block a {
	color: #ffffff;
}

.bg-gray-3 .list-terms-block a:hover,
.bg-gray-4 .list-terms-block a:hover,
.bg-gray-5 .list-terms-block a:hover {
	color: #66b6d0;
}

.bg-gray-3 .list-tags a:hover,
.bg-gray-4 .list-tags a:hover,
.bg-gray-5 .list-tags a:hover {
	color: #66b6d0;
}

.bg-gray-3 hr,
.bg-gray-4 hr,
.bg-gray-5 hr {
	border-color: #485460;
}

.icon {
	display: inline-block;
	font-size: 16px;
	line-height: 1;
}

.icon::before {
	position: relative;
	display: inline-block;
	font-weight: 400;
	font-style: normal;
	speak: none;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-gray-dark {
	color: #333333;
}

.icon-primary {
	color: #b6c062;
}

.icon-secondary {
	color: #66b6d0;
}

.icon-tertiary {
	color: #ff7f4c;
}

.icon-darker {
	color: #434345;
}

.icon-circle {
	border-radius: 50%;
}

html .icon-xxs {
	font-size: 12px;
}

html .icon-xs {
	font-size: 15px;
}

html .icon-xs-2 {
	font-size: 18px;
}

html .icon-xs-2.icon-outline {
	width: 46px;
	height: 46px;
	line-height: 46px;
}

html .icon-xs-3 {
	font-size: 20px;
}

html .icon-sm {
	font-size: 26px;
}

html .icon-sm.icon-outline {
	width: 46px;
	height: 46px;
	line-height: 46px;
}

html .icon-md {
	font-size: 36px;
}

html .icon-filled {
	height: 2em;
	width: 2em;
	line-height: 2em;
	text-align: center;
}

html .icon-outline {
	height: 1.77em;
	width: 1.77em;
	line-height: 1.77em;
	text-align: center;
	border: 1px solid #e8e8e8;
}

.icon-style-brand[class*='facebook']:hover {
	color: #4d70a8;
}

.icon-style-brand[class*='twitter']:hover {
	color: #02bcf3;
}

.icon-style-brand[class*='google']:hover {
	color: #e2411e;
}

.icon-style-brand[class*='pinterest']:hover {
	color: #bd081c;
}

.icon-filled_brand {
	margin-top: 2px;
	position: relative;
	color: #ffffff;
}

.icon-filled_brand::after {
	content: '';
	position: absolute;
	top: -2px;
	left: -2px;
	right: -2px;
	bottom: -2px;
	padding: 2px;
	box-shadow: 0 0 0 2px rgba(182, 192, 98, 0.78);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(0.8);
	opacity: 0;
	border-radius: inherit;
}

.icon-filled_brand[class*='facebook'] {
	background: #748abc;
}

.icon-filled_brand[class*='facebook']::after {
	box-shadow: 0 0 0 2px rgba(116, 138, 188, 0.9);
}

.icon-filled_brand[class*='twitter'] {
	background: #81cbdb;
}

.icon-filled_brand[class*='twitter']::after {
	box-shadow: 0 0 0 2px rgba(129, 203, 219, 0.9);
}

.icon-filled_brand[class*='google'] {
	background: #de7272;
}

.icon-filled_brand[class*='google']::after {
	box-shadow: 0 0 0 2px rgba(222, 114, 114, 0.9);
}

.icon-filled_brand[class*='instagram'] {
	background: #5f828a;
}

.icon-filled_brand[class*='instagram']::after {
	box-shadow: 0 0 0 2px rgba(95, 130, 138, 0.9);
}

html .page a.icon-filled_brand:active, html .page a.icon-filled_brand:focus, html .page a.icon-filled_brand:hover {
	color: #ffffff;
}

html .page a.icon-filled_brand:hover::after {
	transform: scale(1);
	opacity: 1;
}

.divider {
	border-bottom: 1px solid #f2f3f8;
}

@media (min-width: 768px) {
	html .divider + * {
		margin-top: 35px;
	}
}

.divider + * {
	margin-top: 20px;
}